[AUTOSETUP]
AUTOSETUP=1
AUTO_SETUP=Setup.exe

[SETUP]
SETUP=0
SET_UP_X32=DrvSetup\Setup.exe
SET_UP_X64=DrvSetup\Setup.exe

[ADDSETUP]
ADDSETUP=1
ADD_SETUP_X32=32位系统添加打印机.bat
ADD_SETUP_X64=64位系统添加打印机.bat

[SHOTCUT]
SHOTCUT=0